.title{
    width: 100%;
    height: 100px;
}
.tabl{
    margin: 0;
    padding: 4px;
}
.home-tabl{
    display: inline;
    color: red;
    margin: 25px;
    padding:  25px 30px ;
}
.home-tabl1{
    display: inline;
    color: red;
    margin: 30px;
    padding: 40px 40px 80px;
}